PT BMS MIGRATION & ENHANCEMENT - Feature #1167
[ ESS ] - Form PMS - Additional field Final KPlI Score And Final Qual Score

06/02/2022 11:03 AM - ericsson ericsson

Status: Closed
Priority: Urgent
Assignee: Mr. Yusuf
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/02/2022

0%
0.00 hour
0.00 hour

Description
Dear, Pak Yusuf And Team.

Mohon bantuannya untuk dibuatkan fungsi perhitungan untuk field yang baru ditambhakan.

1. FinalKPIScore = Totalan untuk nilai Appraiser 1 di form KPI

2. FinalQualScore = Totalan untuk nilai Appraiser 1 di form Core Values

Port : http://remote.minovais.com:31134/
TableName : PDSPMSUMFINALESS
BizProcesID : PMS_Final

Terima Kasih

History

#1 - 06/02/2022 11:03 AM - ericsson ericsson

- Status changed from New to Assigned

#2 - 06/02/2022 11:15 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#3 - 06/09/2022 11:30 AM - ericsson ericsson
- Status changed from QA Test to Closed
